/*
    -------------------------------------------------------- 
    ESTILOS PADRAO
    -------------------------------------------------------- 
 */
    html{
        height:100%;
    }

    body{
        margin: 0px;
        padding: 0px;
        font-family: "Lato" !important;
        height:100%;
    }

    html,body,div,
    span,applet,object,iframe,
    h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,
    cite,codedel,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,
    sub,sup,tt,var,b,u,center,dl,dt,dd,ol,ul,li,fieldset,form,
    label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,
    aside,canvas,details,embed,figure,figcaption,footer,header,
    hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video,article,
    aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{
        font-family: "Lato" !important;
    }

    #aguarde{
        position:fixed;
        top:5px;
        right:5px;
        background:#FFFFCF;
        border:1px dotted #CCCCCC;
        padding:5px;
        font-size:11px;
        z-index: 1000;
    }

    .banner{
        background-size: cover !important;
        background-position: 50% 50% !important;
        background: transparent;
        /*background-attachment: fixed !important;*/
        height: 30rem;
        width: 100%;
        display: table;
        -webkit-box-shadow: 0px 14px 23px -12px rgba(0, 0, 0, 0.33);
        -moz-box-shadow: 0px 14px 23px -12px rgba(0, 0, 0, 0.33);
        box-shadow: 0px 14px 23px -12px rgba(0, 0, 0, 0.33);
    }

    .scroll{
        text-align: center;
        /* display: table-cell; */
        /* vertical-align: bottom; */
        width: 100%;
        background: #000;
        padding:10px 0px 10px 0px;
        font-size: 8px;
        display: none;
        -webkit-box-shadow: 0px 14px 23px -12px rgba(0, 0, 0, 0.66);
        -moz-box-shadow: 0px 14px 23px -12px rgba(0, 0, 0, 0.66);
        box-shadow: 0px 14px 23px -12px rgba(0, 0, 0, 0.66);
    }
    .scroll p{
        color: #ffffff;
        margin: 0px 0px 5px 0px;
        padding: 0;
        display: inline;
        padding-right: 1em;
    }
    .scroll img{
        color: #ffffff;
        margin: 0;
        padding: 0;
    }
    .scroll a{
        display: block;
    }



    .apoio{
        position:fixed;
        bottom:50%;
        left: 0;
        color:#fff;
        font-size:12px;
    }
        .apoio-link:link{
            color:#fff !important;
        }
        .apoio-link:hover{
            color:#fff !important;
        }
        .apoio-link:visited{
            color:#fff !important;
        }
    .apoio-maisinfo{
        background:#c60f13;
        padding:5px;
    }
    .apoio-contato{
        background:#c60f13;
        border-top:1px solid #fff;
        padding:5px;
    }
    .apoio-fotos{
        background:#c60f13;
        border-top:1px solid #fff;
        padding:5px;
    }
    .apoio-close{
        background:#c60f13;
        border-top:1px solid #fff;
        padding:5px;
        font-size:8px;
    }


/*
    -------------------------------------------------------- 
    ESTILOS PADRAO - ACESSIBILIDADE
    -------------------------------------------------------- 
 */

    @media screen and (max-width: 40em) {
        .header{display: none;}
        /* .topo-orcamento{position: ; z-index: 100;} */
        .topo-orcamento{z-index: 100;}
        .banner{height: 22rem !important;}
        .social{display: block !important;}
        .social-mobile{display: none !important;}
        .rodape li{display: inline !important;}
        .segundo-bloco ul{
            text-align: center !important;
        }
        .bloco-menu{
            margin-top: 40px;
        }
        footer li{padding: 0rem;}
    }
    @media screen and (max-width: 64.063em) {
        .header{display: none;}
        /* .topo-orcamento{position: ; z-index: 100;} */
        .topo-orcamento{z-index: 100;}
        .banner{height: 22rem !important;}
        .social{display: block !important;}
        .social-mobile{display: none !important;}
        .rodape li{display: inline !important;}
        .segundo-bloco ul{
            text-align: center !important;
        }
        .segundo-bloco li{
            display: inline !important;
        }
        .segundo-bloco img{
            margin-bottom: 1em !important;
        }
        .bloco-menu{
            margin-top: 40px;
        }
        footer li{padding: 0rem;}
    }
    @media only screen and (min-width: 64.063em) {
        .header-mobile{display: none;}
        .header{display: block !important;}
        .banner{height: 28rem !important;}
        .social{display: block !important;}
        .social-mobile{display: none !important;}
        .rodape li{display: inline !important;}
        footer li{padding: 0rem;}
    }
    @media only screen and (min-width: 90.063em) {
        .header-mobile{display: none;}
        .header{display: block !important;}
        .banner{height: 35rem !important;}
        .social{display: block !important;}
        .social-mobile{display: none !important;}
        .rodape li{display: inline !important;}
        footer li{padding: 0rem;}
    }
    @media only screen and (min-width: 120.063em) {
        .header-mobile{display: none;}
        .header{display: block !important;}
        .banner{height: 30rem !important;}
        .social{display: block !important;}
        .social-mobile{display: none !important;}
        .rodape li{display: inline !important;}
        footer li{padding: 0rem;}
    }


/*
    -------------------------------------------------------- 
    ESTILOS PADRAO - TITULO INTERNO
    -------------------------------------------------------- 
 */
 .titulo-interno{
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
    text-shadow: 1px 1px 1px #fff;
}
.titulo-interno h1{
    font-family: "Lato", "Helvetica", Helvetica, Arial, sans-serif;
    font-size: 3.75rem;
    font-weight: 700;
    letter-spacing: -0.04em;
    line-height: 110%;
    text-shadow: 1px 1px 1px #fff;
    margin-bottom: 0px !important;
    padding: 0px !important;
}
.titulo-interno h2{
    font-family: "Lato", "Helvetica", Helvetica, Arial, sans-serif;
    font-size: 1.45rem;
    font-weight: 700;
    letter-spacing: -0.04em;
    line-height: 110%;
    text-shadow: 1px 1px 1px #fff;
}
.titulo-interno p{
    color: #727272;
    font-style: italic;
    font-size: 1.75rem;
    line-height: 2.25rem;
    margin-bottom: 0;
    text-shadow: 1px 1px 1px #fff;
}


/*
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 

    TOPO
    
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
 */



/*
    -------------------------------------------------------- 
    ESTILOS PADRAO - TOPO DO SITE
    -------------------------------------------------------- 
 */
    .header header {
        height: 3.8125rem;
    }
    .header-mobile header {
        height: 3.8125rem;
    }
    .logo {
        margin-top: 0.6875rem;
        z-index: 20;
    }
    .topo-orcamento {
        text-align: right;
        line-height: 60px;
    }


    .header {
        border-bottom: 1px solid #efefeb !important;
        line-height: 20px !important;
    }
    .header-mobile {
        border-bottom: 1px solid #efefeb !important;
        line-height: 20px !important;
    }
    header nav ul {
        margin: 0px;
        padding: 0px;
        margin-top: 1em;
        margin-left: 1em;
    }
    header nav li {
        display: inline;
        list-style: none;
        font-size: 0.875rem;
        font-family: "Lato";
    }
    header nav a {
        padding-top: 20px;
        padding-bottom: 20px;
        padding-right: 16px;
    }
    header nav a:hover {
        border-bottom: 3px #efefeb solid;
    }



/*
    -------------------------------------------------------- 
    ESTILOS PADRAO - TOPO
    - Itens internos do topo
    -------------------------------------------------------- 
 */
     /* .btn-menutopo {
      -webkit-border-radius: 9;
      -moz-border-radius: 9;
      border-radius: 9px;
      color: #c9c9c9;
      color: #8c8c8c;
      padding: 10px 20px 10px 20px;
      border: solid #c9c9c9 1px;
      text-decoration: none;
      font-size: 0.875rem;
    } */
    .btn-menutopo, .btn-menutopo:visited {
        -webkit-border-radius: 9;
        -moz-border-radius: 9;
        border-radius: 9px;
        color: #ffffff;
        background: #00953b;
        padding: 10px 20px 10px 20px;
        border: solid #00953b 1px;
        text-decoration: none;
        font-size: 0.875rem;
    }
        .btn-menutopo i{
            padding-right: 5px;
        }
    /* .btn-menutopo:before{
        content: '';
        background:url('http://grupoirs.remotehost:8280/assets/imagens/whatsapp.png');
        background-size:cover;
            position:absolute;
        width:20px;
        height:20px;
        margin-left:-25px;
        margin-top:20px;
    } */
    .btn-menutopo:hover {
      background: #007c32;
      text-decoration: none;
      color: #ffffff;
    }

    .botao-whatsapp{
        background: #00953b !important;
        color: #ffffff !important;
        padding: 10px 15px 10px 15px;
        -webkit-border-radius: 3;
        -moz-border-radius: 3;
        border-radius: 3px;
        font: 400 15px Arial;display: inline-block;
        text-align: center;
    }
        .botao-whatsapp i{
            margin-right: 5px;
        }
        .botao-whatsapp:hover{
            background: #007c32 !important;
        }
        /* .botao-whatsapp:before{
            content: '';
            background:url('http://grupoirs.remotehost:8280/assets/imagens/whatsapp.png');
            background-size:cover;
                position:absolute;
            width:20px;
            height:20px;
            margin-left:-25px;
            margin-top:3px;
        } */

    .menu-mobile{
        display: none;
        height: auto;
        background: #fff;
        -webkit-box-shadow: 0px 14px 23px -12px rgba(0, 0, 0, 0.33);
        -moz-box-shadow: 0px 14px 23px -12px rgba(0, 0, 0, 0.33);
        box-shadow: 0px 14px 23px -12px rgba(0, 0, 0, 0.33);
    }
    .menu-mobile ul{
        list-style: none;
        margin: 0px;
        padding: 0px;
    }
    .menu-mobile li > a{
        padding: 0.8rem;
        display: block;
    }



/*
    -------------------------------------------------------- 
    ESTILOS PADRAO - SUB NAVEGACAO
    - Menu hover que aparece quando o mouse encontra uma 
      opcao no menu
    -------------------------------------------------------- 
 */
    .subnav-containers {
        display: none;
        position: absolute;
        background-color: rgba(245,245,243,.9);
        width: 100%;
        z-index: 100001;
        border-bottom: 2px #fff solid;
    }
        .subnav-destaque {
            border-bottom:1px #fbfbfb solid;
        }
        .subnav-destaque ul {
            margin: 0.6rem 0.6rem 0.6rem 0rem;
            
        }
        .subnav-destaque li {
            margin: 0px;
            padding: 0px 1.5rem 0px 0px;
            list-style: none;
            display: inline;
        }

        .subnav-comeco p {
            font-size: 1rem;
            font-weight: bold;
            margin: 0.6rem 0.6rem 0.6rem 0rem;
        }

        .subnav-comeco ul {
            margin: 0.6rem 0.6rem 0.6rem 0rem;
            
        }
        .subnav-comeco li {
            margin: 0px;
            padding: 0px;
            list-style: none;
        }
   
    .subnav-galerias {
        display: none;
        position: absolute;
        background-color: rgba(0,0,0,.7);
        width: 100%;
        z-index: 100001;
        border-bottom: 2px #fff solid;
        padding-top: 3px;
        padding-bottom: 3px;
    }
    .subnav{
        height:100%;
    }
    .hover {
        display: block;
    }

    .subnav-containers > ul,li{
        font-size: 1rem;
        font-weight: normal;
    }

        .box-topo{
             height:132px;
             margin-top:0.5rem;
             margin-bottom:0.5rem;
        }
        .box-topo p{
            font-size: 1.2rem;
            margin-left: 0.5rem;
        }
        .box-topo ul{
            list-style: none;
        }



/*
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 

    PAGINA INICIAL

    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
 */
.banner-inicio{
    height: 32rem !important;
}


.inicio-fotos{
    margin-bottom: 20px;
}
.inicio-fotos img{
    max-height: 195px;
}





.inicio-blocos{
    background-size: cover !important;
    background-position: 50% 50% !important;
    background: transparent;
    /*background-attachment: fixed !important;*/
    height: 23rem;

    height:auto !important;
    color:#000 !important;
    padding-top: 70px;
    padding-bottom: 70px;
}

    .inicio-blocos a:link, .inicio-blocos a:visited{
        color: #088cb4;
    }
    .inicio-blocos a:hover, .inicio-blocos a:active{
        color:#ff0000;
    }


        .inicio-blocos_header{
            padding-bottom: 50px;
        }
        .inicio-blocos_header h1{
            font-family: "Lato", "Helvetica", Helvetica, Arial, sans-serif;
            font-size: 3.75rem;
            font-weight: 700;
            letter-spacing: -0.04em;
            line-height: 110%;
            text-shadow: 1px 1px 1px #fff;
            text-align: center;
        }
        .inicio-blocos_header p{
            color: #727272;
            font-style: italic;
            font-size: 1.75rem;
            line-height: 2.25rem;
            margin-bottom: 0;
            text-shadow: 1px 1px 1px #fff;
            text-align: center;
        }
            .inicio-blocos_conteudo h2{
                font-size: 1.5rem;
                font-weight: bold;
            }
            .inicio-blocos_conteudo p{
                color: #727272;
                font-size: 1rem;
                margin-bottom: 20px;
            }
            .inicio-blocos_conteudoEspaco{
                margin-bottom: 50px;
            }

    .inicio-menu ul{
        margin: 0px 0px 50px 0px;
        padding: 0;
        list-style: none;
    }
    .inicio-menu li{
        margin: 0px 0px 10px 0px;
        padding: 0;
        font-size: 15px;
    }
        .inicio-menu li a:link{
            display: block;
        }

.link-inicioPreto:link, .link-inicioPreto:visited{
    color: #095369 !important;
}
.link-inicioPreto:hover, .link-inicioPreto:active{
        color:#ff0000 !important;
}













/*
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 

    CUPULA

    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
 */
.main{
    min-height: 700px;
    padding-top: 25px;
    padding-bottom: 100px;
}
    .main h1{
        font-family: "Lato", "Helvetica", Helvetica, Arial, sans-serif;
        font-size: 3.75rem;
        font-weight: 300;
        letter-spacing: -0.04em;
        line-height: 110%;
        margin-bottom: 30px;
    }


    .formulario_padrao{
        padding-top: 25px;
    }
        .cupula-form_button{
            border: 1px solid #103c52;
            background: #235067;
            color: #ffffff;
            padding: 15px 25px 15px 25px;
            border-radius: 5px;
            cursor: pointer;
            font-size: 18px;
            margin: 30px 0px 70px 0px;
        }
        .formulario_padrao label{
            display: block;
        }
        .formulario_padrao input, select, textarea{
            border: 1px solid #b3b3b3;
            background: rgb(250, 250, 250);
            padding: 10px;
            width: 100%;
            border-radius: 5px;
        }
        .form-group{
            margin-bottom: 20px;
        }

    .painel_menu{
        background-color: rgb(240, 240, 240);
        padding-top: 10px;
    }
        .painel_menu p{
            font-size: 18px;
            padding: 0;
            margin: 0;
            font-weight: bold;
        }
        .painel_menu ul{
            padding: 0;
            margin: 0px 0px 18px 0px;
            list-style-type: none;
        }
        .painel_menu li{
            padding: 0;
            margin: 0;
        }
    
    .listar-icone{
        margin-left: 10px;
    }

    .h1-cadastrarnovo{
        float: left;
    }
        .a-cadastrarnovo{
            float: right;
            border: 2px #75c790 solid;
            color: #75c790;
            background: #f4fffc;
            border-radius: 5px;
            padding: 10px 20px 10px 20px;
            margin-top: 10px;
        }
        .a-cadastrarnovo:hover{
            float: right;
            border: 2px #75c790 solid;
            color: #75c790;
            background: #e7faf5;
            border-radius: 5px;
            padding: 10px 20px 10px 20px;
        }
        .cupula-tabelaalerta{
            background: #f3cfcf !important;
        }
        .cupula-subtiitulo{
            font-size: 10px;
            line-height: 10px;
            font-style: oblique;
            padding: 0;
            margin: 0;
            color: rgb(146, 146, 146);
        }



    .cupula h1{
        margin-bottom: 30px;
    }

    .cupula_inicio h1{
        padding: 0;
        margin: 0;
    }

    .cupula_inicio a:link, .cupula_inicio a:visited{
        text-align: center;
        background-color: rgb(240, 240, 240);
        display: block;
    }

/*
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 

    O QUE FAZEMOS

    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
 */

/*
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 

    MENU LATERAL

    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
 */


 /*
    -------------------------------------------------------- 
    BLOCO DE FORMULÁRIO ORÇAMENTO INTERNO
    - Estrutura e titulo
    -------------------------------------------------------- 
 */
    /* .bloco-menu{
        
    } */
    .align-center{
        text-align: center;
    }
        .bloco-menu h3{
            color: #808080;
            font-size: 1.3rem;
            border-bottom: 2px solid #ddd;
            margin-bottom: 15px;
            margin-top: 0px;
        }
        .bloco-menu ul{
            margin: 0px;
            padding: 0px;
            margin-top: 0px;
            margin-left: 0px;
        }
        .bloco-menu li{
            /* display: inline; */
            margin-bottom: 5px;
            list-style: none;
            font-size: 0.9rem;
            
            letter-spacing: -0.05em;
        }
        .bloco-itens i{
            font-size: 10px;
            margin-right: 1px;
        }
        
        .segundo-bloco{
            text-align: left;
        }
        .segundo-bloco li{
            display: block;
            margin-right: 1em;
            margin-top: 1em;
        }
        .segundo-bloco h3{
            margin-top: 2rem;
        }

/*
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 

    CONTAINERS

    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
 */



 /*
    -------------------------------------------------------- 
    BLOCO DE FORMULÁRIO ORÇAMENTO INTERNO
    - Estrutura e titulo
    -------------------------------------------------------- 
 */
    .espacador-interno{
        margin-top: 1rem;
    }

    .interno-containers{
        padding-top: 1.5rem;
        padding-bottom: 2.5rem;
        text-shadow: 1px 1px 1px #fff;
    }
    .interno-containers h1{
        font-family: "Lato", "Helvetica", Helvetica, Arial, sans-serif;
        font-size: 4.95rem;
        font-weight: 700;
        letter-spacing: -0.04em;
        line-height: 110%;
        text-shadow: 1px 1px 1px #fff;
        margin-bottom: 0px !important;
        padding: 0px !important;
    }
    .interno-containers h2{
        font-family: "Lato", "Helvetica", Helvetica, Arial, sans-serif;
        font-size: 1.45rem;
        font-weight: 700;
        letter-spacing: -0.04em;
        line-height: 110%;
        text-shadow: 1px 1px 1px #fff;
    }
    .entry h2, h3{
        font-family: "Lato", "Helvetica", Helvetica, Arial, sans-serif;
        font-size: 1.75rem;
        font-weight: 700;
        letter-spacing: -0.04em;
        line-height: 100%;
        margin: 20px 0px 5px 0px;
        padding: 0px;
    }
    .interno-containers p{
        color: #727272;
        font-style: italic;
        font-size: 1.75rem;
        line-height: 2.25rem;
        margin-bottom: 0;
        text-shadow: 1px 1px 1px #fff;
    }
    .containers-espaco{
        padding-bottom: 3rem;
    }

    .link_container:link{
        display: block;
    }
    .link_container i{
            color: #727272;
            font-style: normal;
    }
    .link_container:hover{
        color:#ff0000;
    }



/*
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 

    CLIENTES

    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
 */
    .galeria-imagens{
        padding-bottom: 1rem;
    }
    div.wrapper{
        float:left; /* important */
        position:relative; /* important(so we can absolutely position the description div */
    }
    div.description{
        display: none;
        position:absolute; /* absolute position (so we can position it where we want)*/
        bottom:0px; /* position will be on bottom */
        left:0px;
        width:100%;
        /* styling bellow */
        background-color:black;
        font-family: 'tahoma';
        font-size:10px;
        color:white !important;
        opacity:0.6; /* transparency */
        filter:alpha(opacity=80); /* IE transparency */
    }
    p.description_content{
        padding:5px;
        margin:0px;
    }

    .clientes-descricao{
        margin-top: 1rem;
        margin-bottom: 3rem;
    }


/*
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 

    GALERIA DE FOTOS

    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
 */

/*
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 

    BLOG

    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
 */
.blog-conteudo h1 {
    font-family: "Lato", "Helvetica", Helvetica, Arial, sans-serif;
    font-size: 3.75rem;
    font-weight: 700;
    letter-spacing: -0.04em;
    line-height: 80%
    text-shadow: 1px 1px 1px #fff;
    margin-bottom: 10px !important;
    padding: 0px !important;
}

.blog-conteudo h2 {
    font-family: "Lato", "Helvetica", Helvetica, Arial, sans-serif;
    font-size: 1.45rem;
    font-weight: 700;
    letter-spacing: -0.04em;
    line-height: 110%;
    text-shadow: 1px 1px 1px #fff;
}

/*
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 

    CONTATO

    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
 */

 .banner-contato{
    height: 7rem !important;
}

 .titulo-internocontato{
    padding-top: 2rem;
    padding-bottom: 2.5rem;
    text-shadow: 1px 1px 1px #fff;
}
.titulo-internocontato h1{
    font-family: "Lato", "Helvetica", Helvetica, Arial, sans-serif;
    font-size: 3.75rem;
    font-weight: 700;
    letter-spacing: -0.04em;
    line-height: 60%;
    text-shadow: 1px 1px 1px #fff;
    margin-bottom: 0px !important;
    padding: 0px !important;
}
.titulo-internocontato h2{
    font-family: "Lato", "Helvetica", Helvetica, Arial, sans-serif;
    font-size: 1.45rem;
    font-weight: 700;
    letter-spacing: -0.04em;
    line-height: 110%;
    text-shadow: 1px 1px 1px #fff;
}
.titulo-internocontato p{
    color: #727272;
    font-style: italic;
    font-size: 1.75rem;
    line-height: 2.25rem;
    margin-bottom: 0;
    text-shadow: 1px 1px 1px #fff;
}
    .topo-contato{
        padding-bottom: 3rem;
    }
    .telefone{
        text-align: center;
    }
        .telefone h3 {
            font-family: "Lato", "Helvetica", Helvetica, Arial, sans-serif;
            font-size: 3.25rem;
            font-weight: 700;
            letter-spacing: -0.04em;
            margin: 0;
            padding: 0;
            margin-bottom: 1.25rem;
        }
        .telefone p {
            color: #727272;
            font-style: italic;
            font-size: 1rem;
            margin: 0;
            padding: 0;
        }

.contato-emaildireto{
    margin-top:20px;
}



/*
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 

    RODAPE

    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
 */



 /*
    -------------------------------------------------------- 
    BLOCO DE FORMULÁRIO ORÇAMENTO INTERNO
    - Estrutura e titulo
    -------------------------------------------------------- 
 */
.div-orcamento_interno{
    background: #f0f0f0;
    padding-bottom: 2.25rem;
    margin-top: 100px;
}
    .div-orcamento_interno-header{
        margin-bottom: 15px
    }
    .div-orcamento_interno-header h3{
        font-family: "Lato", "Helvetica", Helvetica, Arial, sans-serif;
        font-size: 2.75rem;
        font-weight: 700;
        letter-spacing: -0.04em;
        line-height: 110%;
        margin-bottom: 0;
        margin-top: 2.25rem;
    }
    .div-orcamento_interno-header p{
        color: #727272;
        font-style: italic;
        font-size: 1.15rem;
        line-height: 1.25rem;
        margin-bottom: 1.25rem;
    }
/*
    Formulário
 */
/* .div-orcamento_interno-formulario{

} */
    .form-orcamento_interno-formulario-blocos{
        margin-top: 25px;
    }
        .form-orcamento_interno-formulario-blocos label{
            position: relative;
            display: block;
            text-transform: uppercase;
            font-weight: 600;
            font-size: 0.60rem;
            letter-spacing: .5px;
            color: #939393;
            margin:0px;
            padding:0px;
        }
        .form-orcamento_interno-formulario-blocos input, textarea{
            font-family: "Lato", "Helvetica", Helvetica, Arial, sans-serif;
            background: #f0f0f0;
            width: calc(100% - 10px);
            min-height: 30px;
            padding-left: 5px;
            padding-right: 5px;
            letter-spacing: .5px;
            font-size: 1.5rem;
            border: 0;
            border-bottom: 2px solid #ddd;
            margin:0px;
            /*border-bottom: 2px solid #f0f0f0;*//*.form-campo:valid {
            border-color: #24cf5f; }*/
        }
           .form-orcamento_interno-formulario-blocos input:focus {
                outline: none;
                /*border-color: #fbcf34;*/
                border-color: #24cf5f;
            }
        .form-orcamento_interno-formulario-blocos textarea{
            font-size: 1rem !important;
        }
        .form-orcamento_interno-formulario-blocos .error{
            color:red;
                border-color: red !important;
        }
            .form-fundobranco{
                background: #FFFFFF !important;
            }

    .div-orcamento_interno-formulario-botao{
        margin-top:10px;
    }
        .div-orcamento_interno-formulario-botao button{
            margin-top:1.25rem;
            color: #ffffff;
            background-color: #24cf5f;
            padding: 12px 25px;
            font-size: 12px;
            letter-spacing: 1px;
            text-transform: uppercase;
            border: 0;
            border-radius: 2px;
            outline: 0;
            box-shadow: 3px 3px 20px rgba(0, 0, 0, 0.2);
            transition: all .2s;
        }
            .div-orcamento_interno-formulario-botao button:hover, .div-orcamento_interno-formulario-botao button:active, .div-orcamento_interno-formulario-botao button:focus{
                -ms-transform: scale(1.1);
                transform: scale(1.1);
            }
            .div-orcamento_interno-formulario-botao button:disabled{
                background-color: #ccc;
            }
/*
    Contato
 */
/* .div-orcamento_interno-contato{
    
} */
    .div-orcamento_interno-contato h3{
        font-family: "Oswald";
        font-size: 0.90rem;
        font-weight: 700;
        letter-spacing: -0.04em;
        text-transform: uppercase;
        line-height: 110%;
        margin-bottom: 5px;
        margin-top: 2.25rem;
    }
    .div-orcamento_interno-contato ul{
        margin:0px;
        padding:0px;
    }
    .div-orcamento_interno-contato li{
        margin:0px;
        padding:0px;
        list-style: none;
        color: #939393;
    }


 
 /*
    -------------------------------------------------------- 
    BLOCO FOOTER DE CLIENTES
    - Estrutura e imagens
    -------------------------------------------------------- 
 */
.div-footer_clientes{
    background: #e7e7e7;
    height:6rem;
    padding:1.45rem;
    border-top: 3px solid #ffffff;
}
.div-footer_clientes div{
    height: 100% !important;
}
.div-footer_clientes img{
    height: 100% !important;
    opacity: 0.3;
    filter: grayscale(100%);
}
.div-footer_clientes img:hover{
    filter: grayscale(0%);
    opacity: 1;
}

.autoplay{
    width: 90%;
    margin: 0 auto;
}



 
 /*
    -------------------------------------------------------- 
    BLOCO FOOTER
    Estrutura
    -------------------------------------------------------- 
 */
.div-footer{
    background: #222222;
    /*height: 17rem;*/
    color: #fff;
    padding-top: 3rem;
    padding-bottom: 3rem;
}
    .div-footer a{
        color: #fff;
    }
    .div-footer-logo{
        padding-bottom: 2rem;
    }
    .div-footer-sociais{
        padding-bottom: 2rem;
    }
        .div-footer-sociais p{
            font-family: "Oswald";
            font-size: 0.75rem;
            letter-spacing: -0.04em;
            text-transform: uppercase;
        }
            .div-footer-sociais ul{
                margin:0px;
                padding:0px;
            }
            .div-footer-sociais li{
                margin:0px;
                padding:0px;
                list-style: none;
                display: inline;
                padding-right: 1rem;
            }
    .div-footer-email{
        font-family: "Oswald";
        font-size: 0.75rem;
        text-transform: uppercase;
    }
    /* .div-footer-explorar{
        
    } */
        .div-footer-explorar p{
            font-family: "Oswald";
            font-size: 0.75rem;
            letter-spacing: -0.04em;
            text-transform: uppercase;
            padding-bottom: 0.25rem;
        }
            .div-footer-explorar ul{
                margin:0px;
                padding:0px;
            }
            .div-footer-explorar li{
                font-family: "Oswald";
                font-size: 0.75rem;
                margin:0px;
                padding:0px;
                list-style: none;
                padding-bottom: 0.45rem;
            }
    /* .div-footer-galerias{
        
    } */
        .div-footer-galerias p{
            font-family: "Oswald";
            font-size: 0.75rem;
            letter-spacing: -0.04em;
            text-transform: uppercase;
            padding-bottom: 0.25rem;
        }
            .div-footer-galerias ul{
                margin:0px;
                padding:0px;
            }
            .div-footer-galerias li{
                font-family: "Oswald";
                font-size: 0.75rem;
                letter-spacing: -0.04em;
                margin:0px;
                padding:0px;
                list-style: none;
                display: inline;
                padding-right: 0.25rem;
            }
                .div-footer-galerias img{
                    width: 90px;
                    height: 70px;
                    padding-bottom: 0.25rem;
                }


 
 /*
    -------------------------------------------------------- 
    BLOCO RODAPE
    Estrutura
    -------------------------------------------------------- 
 */
.div-rodape{
    background: #171717;
    color: #fff;
    padding-top: 0.35rem;
    padding-bottom: 0.65rem;
}
    /* .div-rodape-menu{
        
    } */
        .div-rodape-menu ul{
            margin:0px;
            padding:0px;
        }
        .div-rodape-menu li{
            margin:0px;
            padding:0px;
            list-style: none;
            display: inline;
        }
            .div-rodape-menu li > a{
                color: #fff;
                font-family: "Oswald";
                font-size: 0.75rem;
                letter-spacing: -0.04em;
                line-height: 100%;
                padding-right: 0.75rem;
            }
    .div-rodape-info{
        text-align: right;
        font-family: "Oswald";
        font-size: 0.75rem;
        letter-spacing: -0.04em;
        padding-top: 0.35rem;
    }



/*
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 

    FIM

    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
    -------------------------------------------------------- 
 */